Change log for ruby-shadow package in Ubuntu

115 of 15 results
Published in hirsute-release on 2020-10-23
Published in groovy-release on 2020-04-24
Published in focal-release on 2020-03-24
Deleted in focal-proposed (Reason: moved to Release)
ruby-shadow (2.5.0-1build2) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <email address hidden>  Wed, 26 Feb 2020 17:10:46 +0000

Available diffs

Superseded in focal-release on 2020-03-24
Published in eoan-release on 2019-04-18
Obsolete in disco-release on 2020-07-14
Obsolete in cosmic-release on 2020-07-13
Published in bionic-release on 2018-03-01
Deleted in bionic-proposed (Reason: moved to release)
ruby-shadow (2.5.0-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <email address hidden>  Thu, 01 Mar 2018 09:36:17 +0000
Superseded in bionic-release on 2018-03-01
Deleted in bionic-proposed on 2018-03-03 (Reason: moved to release)
ruby-shadow (2.5.0-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * New upstream version 2.5.0 (Closes: #889026)
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.1.3
  * d/control: fix typo in description
  * d/control: change priority to optiona, extra is deprecated

 -- Lucas Kanashiro <email address hidden>  Sat, 03 Feb 2018 13:54:50 -0200
Superseded in bionic-proposed on 2018-02-03
ruby-shadow (2.4.1-1build5) bionic; urgency=medium

  * No-change rebuild for ruby2.5 update.

 -- Matthias Klose <email address hidden>  Thu, 01 Feb 2018 19:03:07 +0000

Available diffs

Superseded in bionic-release on 2018-02-04
Obsolete in artful-release on 2020-07-10
Obsolete in zesty-release on 2018-06-22
Obsolete in yakkety-release on 2018-01-23
Published in xenial-release on 2016-03-14
Deleted in xenial-proposed (Reason: moved to release)
ruby-shadow (2.4.1-1build4) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <email address hidden>  Mon, 14 Mar 2016 07:53:13 +0000
Superseded in xenial-proposed on 2016-03-14
ruby-shadow (2.4.1-1build3) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <email address hidden>  Sun, 13 Mar 2016 12:36:51 +0000

Available diffs

Superseded in xenial-release on 2016-03-14
Deleted in xenial-proposed on 2016-03-15 (Reason: moved to release)
ruby-shadow (2.4.1-1build2) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <email address hidden>  Thu, 21 Jan 2016 11:21:40 +0000

Available diffs

Superseded in xenial-release on 2016-01-21
Superseded in xenial-release on 2015-10-24
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
ruby-shadow (2.4.1-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <email address hidden>  Wed, 09 Sep 2015 16:36:49 +0000
Superseded in wily-proposed on 2015-09-09
ruby-shadow (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.4.1
  * refreshed debian/ with dh-make-ruby

 -- Jonas Genannt <email address hidden>  Wed, 19 Aug 2015 17:32:05 +0200
Superseded in wily-release on 2015-09-11
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed on 2018-01-19 (Reason: moved to release)
ruby-shadow (2.3.4-2build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.
 -- Colin Watson <email address hidden>   Wed, 19 Nov 2014 14:57:14 +0000
Superseded in vivid-release on 2014-11-26
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2016-11-03 (Reason: moved to release)
ruby-shadow (2.3.4-2) unstable; urgency=medium


  * Team upload

  [ David Suárez ]
  * Add patch 'use-shadow-implementation-on-gnu-archs' (Closes: #749904)
     It fix builds on Hurd and kFreeBSD archs
     Thanks to Samuel Thibault for the patch

 -- David Suárez <email address hidden>  Sun, 01 Jun 2014 13:49:27 +0200

Available diffs

Superseded in utopic-release on 2014-06-06
Deleted in utopic-proposed on 2014-06-08 (Reason: moved to release)
ruby-shadow (2.3.4-1) unstable; urgency=medium


  * Team upload

  [ David Suárez ]
  * New upstream release
  * Change urgency to medium
  * Fix typo in package description (Closes: #744368)
  * Update standards version; no changes needed
  * Refresh '010_fix_license' patch
  * Refresh 'dont-overwrite-compiler-flags' patch

 -- David Suárez <email address hidden>  Sun, 04 May 2014 15:26:04 +0200
Superseded in utopic-release on 2014-05-06
Deleted in utopic-proposed on 2014-05-07 (Reason: moved to release)
ruby-shadow (2.2.0-1build1) utopic; urgency=medium

  * No-change rebuild to drop 1.9, and add 2.1.
 -- Matthias Klose <email address hidden>   Mon, 28 Apr 2014 16:44:32 +0200
Superseded in utopic-release on 2014-04-28
Published in trusty-release on 2013-10-28
Deleted in trusty-proposed (Reason: moved to release)
ruby-shadow (2.2.0-1) unstable; urgency=low


  * Team upload

  [ David Suárez ]
  * New upstream release (Closes: #720229)
  * Refresh fix_license patch
  * Bump standards version to 3.9.4; no changes needed
  * Remove libshadow-ruby1.8 transitional package
  * Add DEP-3 header to fix_license patch
  * Update copyright file
  * Add patch to avoid overwriting CFLAGS|LDFLAGS
  * Lowercase the sort description and extend the long one

  [ Cédric Boutillier ]
  * use canonical anonscm.debian.org URI in Vcs-* fields
  * use DEP5 copyright-format/1.0 official URL in debian/copyright

  [Jérémy Bobbio]
  * Fix grammar error in package description

 -- David Suárez <email address hidden>  Sat, 26 Oct 2013 12:43:05 +0200

Available diffs

Superseded in trusty-release on 2013-10-28
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Superseded in quantal-release on 2012-06-04
ruby-shadow (2.1.4-2) unstable; urgency=low


  * debian/copyright: Add license disclaimer,
  * Add debian/patches/010_fix_license to fix license clause.

 -- Taku YASUI <email address hidden>  Thu, 31 May 2012 01:08:31 +0900
115 of 15 results